LICENSE = "GPL-2.0+ & LGPL-2.1+"

FULL_LINK = 'http://ports.ubuntu.com/ubuntu-ports/pool/main/s/systemd/systemd_237-3ubuntu10_arm64.deb'
DEB_NAME = 'systemd_237-3ubuntu10_arm64.deb'

SRC_URI[md5sum] = "ce03360b8b32240801dba2c5c37eae43"
